﻿



.hide {
    display: none;
}

.invi {
    visibility: hidden;
}

.center {
    text-align: center;
}

html, body, h1 {
    margin: 0;
    padding: 0;
}

body {
    color: #585858;
    background-color: #EEEEEE;
    font-family: 'Signika', Arial, sans-serif;
    font-size: 15px;
    line-height: 19px;
}

/*sirky*/
#mainContent.all {
    width: 51%;
}

#mainContent.left {
    width: 75%;
}

#mainContent.right {
    width: 80%;
}

#mainContent.none {
    width: 100%;
}




/*end-sirky*/

#dmLink {
    position: absolute;
    left: 10px;
    top: -100px;
}

    #dmLink:focus, #dmLink:active {
        top: -150px;
        left: 0;
        background: #FFF;
    }

#rightColumn H4 {
    font-family: 'Signika', Arial, sans-serif;
}

h1, h2, h3, h4, h5, div.pbxNav1 > ul > li > a, div.pbxNav2 > ul.u0 > li > a {
    font-family: 'Signika', Arial, sans-serif;
    font-weight: normal;
}

h5 {
    color: #585858;
    font-size: 1.5em;
    line-height: 25px;
}

h6 {
    font-size: 1em;
    font-weight: bold;
}

h4.inArt {
    padding-top: 20px;
    clear: both;
}

sup {
    vertical-align: top;
    font-size: 0.7em;
}

#mainContent h4 {
    margin: 0;
}

#mainContent h1 {
    font-size: 3em;
}

#mainContent h2 {
    font-size: 2.5em;
    line-height: 32px;
}

#mainContent h3 {
    font-size: 1.6em;
    margin-top: 20px;
    margin-bottom: 12px;
    color: #ED1B24;
    line-height: 25px;
}

#mainContent > h4, div.comments h4 {
    font-size: 1.5em;
}

.opBold {
    font-weight: bold;
}

div.note.sli
{
  height: 30px;
}

a.fRtf, a.fDoc, a.fXls, a.fPdf, a.fPpt, a.fJpg, a.fZip {
    padding: 10px 0;
}

div.note.fRtf, a.fRtf {
    background: #fff url(/img/bRtf.png) left top no-repeat;
    padding-left: 40px;
}

div.note.fDoc, a.fDoc {
    background: #fff url(/img/bDoc.png) left top no-repeat;
    padding-left: 40px;
}

div.note.fXls, a.fXls {
    background: #fff url(/img/bXls.png) left top no-repeat;
    padding-left: 40px;
}

div.note.fPdf, a.fPdf {
    background: #fff url(/img/bPdf.png) left top no-repeat;
    padding-left: 40px;
    padding-bottom:15px;


}

div.note.fPpt, a.fPpt {
    background: #fff url(/img/bPpt.png) left top no-repeat;
    padding-left: 40px;
}

div.note.fJpg, a.fJpg {
    background: #fff url(/img/bJpg.png) left top no-repeat;
    padding-left: 40px;
}

div.note.fZip, a.fZip {
    background: #fff url(/img/bZip.png) left top no-repeat;
    padding-left: 40px;
}

div.pbxHpLinks ul li h3, div.slider div.anot h3 {
    font-family: 'Signika', Arial, sans-serif;
    font-size: 1.333em;
}

p {
    margin: 1em 0;
}

#mainContent p {
    margin: 0 0 1em 0;
}

a {
    color: #585858;
}

    a:hover {
        color: #ED1B24 !important;
    }

img {
    max-width: 100%;
}

div.clanek img {
    padding: 5px;
}

a img {
    border: none;
}

a.pbxAll {
    background: url(/img/bAllMc.png) right center no-repeat;
    padding-right: 10px;
}

img[style="float: left;"] {
    padding-right: 5px;
}

#holder {
    margin: 0 auto;
    padding: 0;
    position: relative;
    max-width: 1200px;
}

body.hp div.main {
    background-color: transparent;
}

div.main {
    background-color: #FFF;
    width: 100%;
}

#header, #leftColumn, #rightColumn, #mainContent, #footer, div.main {
    float: left;
}


#leftColumn {
    width: 20%;
    margin-right: 2.5%;
    overflow: hidden;
    margin-top: 10px;
    position: relative;
    margin-left: 2%;
}

    #leftColumn h3 {
        background-color: #41BEEA;
        text-transform: uppercase;
        padding: 10px 10px 10px 20px;
        margin-bottom: 5px;
        color: #FFF;
    }

#footer.l9 {
    height: 8.333em;
}

#top {
    height: 38px;
    width: 100%;
    background-color: #D60004;
    position: absolute;
    top: 0;
    left: 0;
}

#header {
    position: relative;
    background: url(/img/logo.svg) 0px 12px no-repeat;
    background-color: #EEEEEE;
    width: 1200px;
   padding-bottom:10px;
}

body.hp #header {
   
    padding-bottom: 0px;
}

    #header h1 {
        position: absolute;
        left: 0px;
        top: 65px;
        height: 3em;
        max-width: 1000px;
    }

h1 span {
    display: none;
}

#header h1 a {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

    #header h1 a.homelogo {
        display: block;
        width: 380px;
        height: 70px;
        position: absolute;
        top: -50px;
        left: 0px;
    }





#header div.pbxSmallNav {
    position: absolute;
    top: 0;
    border-bottom: solid 1px #F0F0F0;
    color: #B3B3B3;
    width: 960px;
    text-align: right;
    padding: 9px 5px;
}

    #header div.pbxSmallNav a {
        color: #444;
        text-decoration: none;
        padding: 0 10px;
    }

        #header div.pbxSmallNav a:hover {
            text-decoration: underline;
        }

#header div.topLine {
    position: absolute;
    max-width: 315px;
    right: 0px;
    top: 40px;
}

    #header div.topLine a {
        color: #484848;
        text-decoration: none;
    }

    #header div.topLine div {
        padding: 0;
        margin: 0 auto;
    }

    #header div.topLine #languages {
        background-color: #eee;
        padding: 0px;
        border: solid 1px #8d8d8d;
        float: right;
        border-right: none;
    }

        #header div.topLine #languages a {
            display: block;
            background-color: #fff;
            padding: 11px 15px 11px 15px;
            float: left;
            border-right: solid 1px #8d8d8d;
        }

    #header div.topLine #mobile {
        float: left;
        padding: 0 15px;
        background: url(/img/bPipe.png) right center no-repeat;
        margin-right: 15px;
    }

    #header div.topLine .login {
        background: url(/img/bLogin.png) left center no-repeat;
        padding-left: 15px;
    }

    #header div.topLine .registration {
        background: url(/img/bRegi.png) left center no-repeat;
        padding-left: 12px;
    }

    #header div.topLine .sep {
        display: inline-block;
        width: 31px;
    }

#header #hlMap {
    padding-left: 10px;
}

#header div.topLine #fontSize a {
}

#header div.topLine div.tlRight {
    float: right;
    padding-right: 10px;
}

#header div.topLine #hlBlind {
    background: url(/img/bPipe.png) right center no-repeat;
}

    #header div.topLine #hlBlind a {
        background: url(/img/bBlind.png) 20px 2px no-repeat;
        padding: 7px 20px 5px 30px;
    }

        #header div.topLine #fontSize a span, #header div.topLine #hlBlind a span {
        }

#header #search div {
    position: absolute;
    right: 200px;
    top: 40px;
    width: 33%;
    height: 40px;
    line-height: 38px;
    border: solid 1px #8D8D8D;
}

#header #search div {
}

#search .txt {
    width: 70%;
    height: 40px;
    border: none;
    padding: 0px 0 0px 45px;
    font-family: 'Signika', Arial, sans-serif;
    font-size: 1em;
    border-right: solid 1px #8D8D8D;
    background: #FFF url(/img/lupa.png) 5px 8px no-repeat;
}

#search .btn {
    width: 70px;
    height: 40px;
    border: none;
    background-color: #efefef;
    color: #000;
    font-size: 1em;
    text-decoration: none;
    padding: 0;
    cursor: pointer;
    float: right;
    margin: 0px;
    background-image: none;
    text-transform: uppercase;
}

#search label {
    display: none;
}

body.hp div.bread {
    display: none;
}



div.bread {
    position: relative;
    float: left;
    padding: 10px 0px 10px 0px;
    width: 75%;
    clear: both;
    margin-bottom: 5px;
    margin-top: 0px;
    background: #E1E1E1 url("/img/sipkaBreadZpet.png") right top no-repeat;
    color: #000;
    padding-left: 25%;
    overflow: hidden;
    min-height: 20px;
}

    div.bread a.hBack {
        position: absolute;
        display: block;
        width: 50px;
        height: 40px;
        right: 0px;
        top: -4px;
    }

    div .bread a {
        color: #000;
    }

    div.bread ul {
        padding: 0;
        margin: 0;
    }

        div.bread ul li {
            list-style: none;
            zoom: 1;
            *display: inline;
            display: inline-block;
            padding: 0 17px 0 7px;
            background: transparent url(/img/sipkaBread.png) right center no-repeat;
            font-size: 0.9em;
            /*text-transform:lowercase;*/
        }

            div.bread ul li::first-letter {
                /*text-transform:uppercase;*/
            }

            div.bread ul li a {
                text-decoration: none;
            }

            div.bread ul li:last-child {
                background-image: none;
                padding: 0 7px 0 7px;
            }

#rightColumn {
    text-align: justify;
}



#mainContent {
    position: relative;
    text-align: justify;
    /* padding-bottom: 10px; */
}

body.hp #mainContent div.clanek {
    padding: 0px;
}

#mainContent div.clanek {
    padding: 10px 20px 20px 20px;
    min-height: 100%;
}

div.pbxAddThis {
    width: 100%;
    padding-top: 40px;
    padding-bottom:20px;
    background: url("/img/bArtListLi.png") left 30px repeat-x;
    clear: both;
}

div.footInf {
    padding: 5px 0 10px 20px;
    margin-bottom: 10px;
    /*background: url("/img/bArtListLi.png") left bottom repeat-x;*/
    clear: both;
}

div.pbxAddThis a.pbxPrint {
    padding-left: 20px;
}
/*homepage*/
#rightColumn h3 a {
    color: #fff;
    text-decoration: none;
}

#rightColumn h3.pbxCalendar a {
    color: #000;
}

#rightColumn h3 a:hover {
    text-decoration: underline;
}

div.pbxArticle.list h4 {
    font-size: 1em;
}

div.pbxArticle.list .date {
    font-size: 1em;
    font-weight: bold;
    /*border-right: solid 1px #000;*/
    margin-right: 5px;
    padding-right: 5px;
    color: #ED1B24;
}

div.pbxArticle.list h4 {
    text-align: left;
    margin: 0;
}

div.pbxArticle.list.links h4 {
    margin: 0 0 4px 0;
    padding: 0;
}

div.pbxArticle.list h4 a {
    font-family: 'Signika', Arial, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    margin-bottom: 5px;
    display: block;
}
/*End homepage*/
/*Seznam*/

div.pbxArticle.list ul {
    padding: 0;
    margin: 0;
    width: 100%;
    float: left;
}

    div.pbxArticle.list ul li {
        list-style: none;
        float: left;
        width: 100%;
        clear: both;
        padding: 30px 0 20px 0;
        /*border-bottom: solid 2px #ED1B24;*/
        background: url("/img/borderLi.png") left bottom no-repeat;
        display: block;
    }



div.pbxSez01 div.pbxArticle.list ul li {
    padding: 0;
    margin: 2px 0 2px 25px;
    background: none;
    display: list-item;
    list-style-image: none;
    list-style-type: none;
}

    div.pbxSez01 div.pbxArticle.list ul li br {
        display: none;
    }

div.pbxSez02 div.pbxArticle.list ul {
    margin: auto 0 12px 0;
}

    div.pbxSez02 div.pbxArticle.list ul li {
        margin: 0;
        background: none;
        display: list-item;
        padding: 0;
        list-style-type: none;
    }

div.pbxArticle.list.links ul li {
    padding: 8px 0;
}

div.pbxArticle.list.links div.note br {
    display: none;
}

div.pbxArticle.list div.calendar ul li .date {
    color: #585858;
    font-size: 1em;
    font-weight: bold;
}

div.pbxArticle.list div.calendar ul li.mc .date .mc {
    color: #D60004;
    font-weight: bold;
}

div.pbxArticle.list.galery ul li {
    width: 128px;
    clear: none;
    background-image: none;
    border: none;
}

/* old galerie*/
ul.galerie li.image {
    float: left;
    display: block;
    list-style-type: none;
}

    ul.galerie li.image img {
        padding: 0;
        margin: 6px;
        border: solid 1px #774A39;
    }

div.pbxArticle.list ul li:last-child {
    /*background-image: none;*/
    margin-bottom: 20px;
}

div.pbxHp div.pbxArticle.list ul li {
    list-style: none;
    float: left;
    padding: 2px;
}

div.pbxArticle.list.galery ul li {
    min-height: 130px;
}

div.pbxArticle.list div.img {
    float: left;
    width: 135px;
}

    div.pbxArticle.list div.img img {
        height: 120px;
        width: 120px;
    }

div.pbxArticle.list div.note {
    float: left;
}

div.pbxArticle.list ul li div.note {
    display: block;
    float: left;
    width: calc((100% - 135px) / 1);
    text-align: left;
}

div.pbxArticle.list div.note h3 {
    margin: 0 0 5px 0;
    font-size: 1em;
}

div.pbxArticle.list div.paging {
    clear: both;
    width: 90%;
    margin: 30px 5px 30px 0;
    height: 20px;
}

div.paging a, div.paging span.current {
    display: block;
    float: left;
    line-height: 19px;
    text-align: center;
    margin: 0 2px;
    text-decoration: none;
}

    div.paging a.item, div.paging span.current {
        width: 20px;
        height: 20px;
        font-weight: bold;
        font-size: 0.917em;
        padding: 0;
    }

div.pbxArticle.list div.paging span.current {
    border-bottom-style: none;
    padding-bottom: 1px;
}

#footer {
    clear: both;
    margin-top: 40px;
    background-color: #FFF;
    width: 100%;
    min-height: 130px;
}

#footin {
    max-width: 1200px;
    padding: 30px 0px 10px 10px;
    margin: 0 auto;
    background: url(/img/sipkaTop.png) right 20px no-repeat;
}



    #footin a {
        color: #FFF;
    }

    #footin .topLink {
        position: relative;
        display: block;
        width: 90px;
        height: 90px;
        float: right;
        top: -97px;
    }

#footer div.pbxFoot {
}

    #footer div.pbxFoot ul {
        float: left;
        margin: 0;
        padding: 0 75px 0 0;
    }

        #footer div.pbxFoot ul.pbxLast {
            padding-right: 0;
        }

        #footer div.pbxFoot ul li {
            background: url(/img/bFootLi.png) left center no-repeat;
            padding: 3px 0 3px 8px;
            list-style: none;
        }

            #footer div.pbxFoot ul li a {
                color: #fff;
                display: inline-block;
                white-space: nowrap;
                padding: 5px;
            }

                #footer div.pbxFoot ul li a:hover {
                    background-color: #DC0006;
                }

    #footer div.pbxFoot h3 {
        color: #fff;
        font-size: 2em;
        margin: 0 0 20px 0;
    }

#footer div.pbxFootLinks {
    margin: 0 auto;
    clear: both;
    padding-top: 30px;
    color: #fff;
    min-height: 60px; /*background: url(/img/bFoot3.png) center top no-repeat;*/
}

    #footer div.pbxFootLinks span {
        font-size: 0.917em;
        padding-right: 50px;
    }

    #footer div.pbxFootLinks a {
        color: #fff;
        padding-right: 14px;
        font-size: 0.917em;
    }

        #footer div.pbxFootLinks a span {
            display: none;
        }

#footer div span.pbxPublix {
    color: #6FA6CE;
    display: block;
    padding: 8px 0 0 0;
}

#footer div.pbxFootLinks div.pbxCrea {
    display: block;
    float: right;
}
/*Otazky a odpovedi*/
div.comments ul {
    padding: 5px 0;
}

    div.comments ul li {
        list-style-type: none; /* background: #fff url(/img/bArtListLi.png) left bottom repeat-x;*/
        margin: 5px 0;
    }

        div.comments ul li div.question, div.comments ul li div.response {
            background-color: #E2E2E2;
            padding: 2px;
        }

        div.comments ul li div.qin, div.comments ul li div.rin {
            background-color: #f1f1f1;
            padding: 8px 2px;
        }

        div.comments ul li div.answer {
            background-color: #FFDD00;
            padding: 2px;
        }

        div.comments ul li div.ain {
            background-color: #FFF9D6;
            padding: 8px 2px;
        }

        div.comments ul li ul {
            padding: 5px 0 5px 20px;
        }

            div.comments ul li ul li {
                list-style-type: none;
                background: url(/img/bNavLi03Sel.png) left 4px no-repeat;
                padding-left: 20px;
                margin: 0;
            }

div.comments div.ain ol li {
    padding-left: 0;
    background-image: none;
    list-style-type: decimal;
}

div.comments div.ain ul li {
    padding-left: 0;
    background-image: none;
    list-style-type: disc;
}

div.comments div.hid {
    display: none;
}

div.comments h3.q {
    cursor: pointer;
    color: #D60004;
    text-decoration: underline;
}

#dRet {
    color: #D60004;
}

div.comments h3.qv {
    color: #D60004;
    text-decoration: none;
}
/*Horizontalni navigace s jq*/

div.pbxNav1 {
    margin-top: 110px;
    max-width: 1200px;
    overflow: hidden;
    white-space: nowrap;
    background-color: #ED1B24;
}

    div.pbxNav1 ul, div.pbxNav1 ul li {
        padding: 0;
        margin: 0;
    }

    div.pbxNav1 ul {
    }

        div.pbxNav1 ul li, div.pbxNav2 ul li {
            display: block;
            list-style: none;
        }


    div.pbxNav1 > ul > li {
        float: left;
        display: block;
        border-right: solid 1px #FFF;
    }

        div.pbxNav1 > ul > li.u1:hover {
            border-left: solid 1px #EE1C25;
        }

        div.pbxNav1 > ul > li:hover {
            border-top: solid 1px #EE1C25;
        }


        div.pbxNav1 > ul > li.u6 {
            border-right: none;
        }

        div.pbxNav1 > ul > li > a {
            display: block;
            padding: 40px 19px 0px 20px;
            width: 160px;
            height: 50px;
            color: #fff;
            text-decoration: none;
            font-size: 1.1em;
            text-align: center;
            font-weight: normal;
            white-space: normal;
            display: table-cell;
            vertical-align: middle;
            /*border-right: solid 1px #2D92CA;*/
        }

            div.pbxNav1 > ul > li.selected > a, div.pbxNav1 > ul > li > a:hover {
                /*background-image: none;*/
                background-color: #FFF;
            }

    div.pbxNav1 ul li ul {
        display: none;
    }

    div.pbxNav1 > ul > li.u9 > a {
        border: none;
    }

    div.pbxNav1 > ul > li.u1 a {
        background: transparent url('/img/aktuality.svg') center 15px no-repeat;
    }

    div.pbxNav1 ul > li.u1 a:hover {
        background: #FFF url('/img/aktuality_red.svg') center 15px no-repeat;
    }


    div.pbxNav1 ul > li.u2 a {
        background: transparent url('/img/skola.svg') center 15px no-repeat;
    }

        div.pbxNav1 ul > li.u2 a:hover {
            background: #FFF url('/img/skola_red.svg') center 15px no-repeat;
        }

    div.pbxNav1 ul > li.u3 a {
        background: transparent url('/img/studium.svg') center 15px no-repeat;
    }


    div.pbxNav1 > ul > li.u3 a:hover {
        background: #FFF url('/img/studium_red.svg') center 15px no-repeat;
    }

    div.pbxNav1 > ul > li.u4 a {
        background: transparent url('/img/kontakt.svg') center 15px no-repeat;
    }

        div.pbxNav1 > ul > li.u4 a:hover {
            background: #FFF url('/img/kontakt_red.svg') center 15px no-repeat;
        }

    div.pbxNav1 > ul > li.u5 a {
        background: transparent url('/img/bakalari.svg') center 15px no-repeat;
    }

        div.pbxNav1 > ul > li.u5 a:hover {
            background: #FFF url('/img/bakalari_red.svg') center 15px no-repeat;
        }

    div.pbxNav1 > ul > li.u6 a {
        background: transparent url('/img/partneri.svg') center 15px no-repeat;
        border: none;
    }

        div.pbxNav1 > ul > li.u6 a:hover {
            background: #FFF url('/img/partneri_red.svg') center 15px no-repeat;
            border: none;
        }

    div.pbxNav1 > ul > li.u7 {
        background-color: transparent;
    }

    div.pbxNav1 > ul > li.u8 {
        background-color: transparent;
    }

    div.pbxNav1 > ul > li.u9 {
        background-color: transparent;
    }



#resMnuBtn {
    display: none;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 1px;
    top: 3px;
    background-color: #eee;
    z-index: 1500;
    cursor: pointer;
    background: url('/img/bZrus.svg') 150px 150px no-repeat;
}

    #resMnuBtn:before {
        content: "";
        position: absolute;
        left: 15px;
        top: 5px;
        width: 22px;
        height: 2px;
        background: #595959;
        box-shadow: 0 8px 0 0 #595959, 0 16px 0 0 #595959;
    }

    #resMnuBtn.act {
        background-position: top center;
    }

        #resMnuBtn.act:before {
            content: none;
        }



#header div.pbxNav1 {
    border-bottom-style: hidden;
}



#menuDiv {
    display: none;
    background-color: #FFF;
    z-index: 20;
    position: absolute;
    border: 1px solid #ED1B24;
    border-top: none;
    width: 99.9%;
}

    #menuDiv div.sl1 {
        float: left;
        /*border: solid 1px red;*/
        max-width: 220px;
        padding-top: 10px;
        padding-right: 20px;
        border-right: solid 1px #E9E9E7;
        overflow: hidden;
    }

    #menuDiv li.sl1 {
        list-style: none;
        float: left;
        width: 378px;
        padding-top: 10px;
        padding-right: 20px;
        padding-left: 0px;
        /*border-right: solid 1px #E9E9E7;*/
        overflow: hidden;
        border-bottom: none;
        margin-left: 0px;
    }

        #menuDiv li.sl1:last-child {
            /*border-right: none;*/
        }

    #menuDiv ul {
        margin: 0;
        padding: 0;
    }

        #menuDiv ul li {
            list-style: none;
            margin: 0;
            margin-left: 10px;
            padding: 10px 0px 10px 0px;
            color: #ED1B24;
            font-weight: bold;
            border-bottom: solid 1px #E9E9E7;
        }


            #menuDiv ul li a {
                text-decoration: none;
                color: #ED1B24;
                font-size:1.2em;
            }


            #menuDiv ul li ul.u2 li {
                padding: 10px 25px 10px 20px;
                background: transparent url("/img/sipkaPrep.png") 5px center no-repeat;
                margin: 0px;
            }

                #menuDiv ul li ul.u2 li a {
                    color: #585858;
                    font-weight: normal;
                    font-size: 1em;
                }

                /*#menuDiv ul li:last-child {
                    border-bottom: none;
                }*/

                #menuDiv ul li ul.u2 li:last-child {
                    border-bottom: none;
                    padding-bottom: 0px;
                }
                #menuDiv li.u3 ul.u3 {
                    display: none;
                }
            /*#menuDiv li {
        list-style: none;
        margin: 0;
        padding: 5px 30px 5px 15px;
        border-bottom: solid 1px #E9E9E7;
        
             height:100%;
    }

        #menuDiv li a {
            color: #000;
            text-decoration: none;
            padding: 6px;
            display: block;
            text-transform: lowercase;
        }

            #menuDiv li a::first-letter {
                text-transform: uppercase;
            }

        #menuDiv li:hover {
            background-color: #F4F4F4;
        }


/*navigace 2*/
            div.pbxNav2 {
                margin-top: 0px;
            }

    div.pbxNav2 ul {
        padding: 0;
        margin-top: 0px;
    }

        div.pbxNav2 ul li {
            /*  border-bottom: solid 1px #F2F2F2;*/
        }

            div.pbxNav2 ul li a {
                color: #000;
                font-size: 1em;
                text-decoration: none;
                display: block;
                padding: 10px 5px 10px 12px;
            }

            div.pbxNav2 ul li.parent, div.pbxNav2 ul li.selected {
                /* background:#FFF url(/img/sipkaMenu.gif) left 14px no-repeat*/
            }

                div.pbxNav2 ul li.selected:hover {
                }

        div.pbxNav2 ul.u0 > li.selected, div.pbxNav2 ul.u0 > li.parent {
            /*   padding-bottom:20px;*/
        }

            div.pbxNav2 ul.u0 > li.selected ul.u1 > li:first-child, div.pbxNav2 ul.u0 > li.parent ul.u1 > li:first-child {
                /*  padding-top:10px; */
            }

        /* uroven 1*/

        div.pbxNav2 ul li {
            /*border-bottom: solid 1px #EAEAEA;*/
            font-size: 1em;
            padding: 3px;
        }

        div.pbxNav2 ul ul li a {
            background: #F7F7F7 url(/img/sipkaMenuB.png) 95% 10px no-repeat;
            padding-left: 25px;
            color: #000;
        }

            div.pbxNav2 ul ul li a:hover {
                background: #ED1B24 url(/img/sipkaMenu.png) 95% 10px no-repeat;
                color: #FFF !important;
            }

        div.pbxNav2 ul ul li.parent a {
            background: #ED1B24 url(/img/sipkaMenu.png) 95% 10px no-repeat;
            color: #FFF;
        }

        div.pbxNav2 ul ul li.selected a {
            background: #ED1B24 url(/img/sipkaMenu.png) 95% 10px no-repeat;
            color: #FFF;
        }


        /* uroven 2*/

        div.pbxNav2 ul ul li ul li {
            border-bottom: none;
            font-size: 1em;
            font-weight: normal;
            border-bottom:solid 1px #EFEFEF;
        }

            div.pbxNav2 ul ul li ul li:hover {
                background-color: transparent;
            }


            div.pbxNav2 ul ul li ul li a:hover {
                color: #ED1B24 !important;
            }

            div.pbxNav2 ul ul li ul li.parent a {
                color: #585858;
            }

            div.pbxNav2 ul ul li ul li a {
                padding: 5px;
                padding-left: 25px;
                background: transparent url(/img/sRight.png) 12px 12px no-repeat !important;
                font-weight: normal;
                color: #585858;
            }


        div.pbxNav2 ul ul li.selected ul li a {
            color: #585858;
        }

        div.pbxNav2 ul li.selected ul li a:hover {
            color: #000;
        }

        div.pbxNav2 ul ul li.parent ul li a {
            color: #585858;
        }

            div.pbxNav2 ul ul li.parent ul li a:hover {
                color: #000;
            }

        div.pbxNav2 ul ul li.parent ul li.selected a {
            color: #000;
        }




        /* uroven 3*/
        div.pbxNav2 ul li ul li ul li {
            padding-left: 20px;
            color: #585858;
        }

        div.pbxNav2 ul li.parent ul li.selected ul li a {
            color: #585858;
        }

            div.pbxNav2 ul li.parent ul li.parent ul li a.selected, div.pbxNav2 ul li.parent ul li.selected ul li a.selected, div.pbxNav2 ul li.parent ul li.parent ul li a:hover, div.pbxNav2 ul li.parent ul li.selected ul li a:hover {
                color: #000;
            }




        /* uroven 4*/
        div.pbxNav2 ul li ul li ul li ul li a, div.pbxNav2 ul li ul li ul li.selected ul li a, div.pbxNav2 ul li.parent ul li.parent ul li ul li a {
            padding-left: 20px;
        }



/*konec navigace 2*/



div.pbxMapa {
    width: 50%;
    float: left;
}

div.pbxNav3 ul {
    margin: 0;
    padding: 4px 0 0 50px;
}

    div.pbxNav3 ul li {
        margin: 0;
        padding: 6px 0 0 0px;
    }

div.pbxHpLinks {
    margin-top: 30px;
    min-height: 272px;
    border-left: solid 1px #DBDBDB;
    border-right: solid 1px #DBDBDB;
    float: left;
    width: 136px;
    margin-right: 3px;
}

    div.pbxHpLinks ul {
        margin: 0;
        padding: 0;
    }

        div.pbxHpLinks ul li {
            min-height: 66px;
            list-style-type: none;
            background: url(/img/bHpLinksLi.png) left top repeat-x;
            border-top: solid 1px #DBDBDB;
            border-bottom: solid 1px #DBDBDB;
            padding: 0;
            margin: 0;
        }

            div.pbxHpLinks ul li h3 {
                padding: 0;
                margin: 0;
            }

            div.pbxHpLinks ul li a {
                display: block;
                width: 96px;
                padding-left: 40px;
                text-decoration: none;
                font-weight: normal;
                font-size: 1.083em;
                overflow: hidden;
            }

            div.pbxHpLinks ul li.pbxForm a {
                background: url(/img/bHpZav.png) 9px 22px no-repeat;
                min-height: 49px;
                padding-top: 15px;
            }

            div.pbxHpLinks ul li.pbxPod a {
                background: url(/img/bHpZep.png) 9px 24px no-repeat;
                min-height: 42px;
                padding-top: 24px;
            }

            div.pbxHpLinks ul li.pbxOsmi a {
                background: url(/img/bHpOsmicka.png) 9px 20px no-repeat;
                min-height: 49px;
                padding-top: 15px;
            }

            div.pbxHpLinks ul li.pbxCP a {
                background: url(/img/bHpCP.png) center center no-repeat;
                min-height: 49px;
                padding-top: 15px;
            }

                div.pbxHpLinks ul li.pbxCP a span {
                    display: none;
                }





/* SLIDER */
div.slider {
    position: relative;
    width: 65%;
    max-height: 340px;
    background-color: #A0A0A0;
    float: left;
}

    div.slider .content {
        /*position: absolute;*/
        width: 100%;
        height: 100%;
        overflow: hidden;
        z-index: 0;
    }

div.content div.item {
    float: left;
    max-width: 790px;
}



div.slider img {
    width: 100%;
    padding: 0px;
}

div.slider a.img, div.slider.item {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

div.slider div.anot {
    position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: #FFF;
    opacity: 0.6;
    height: 37px;
    float: left;
    display: none;
}

    div.slider div.anot h3 {
        color: #000;
        font-size: 1.5em;
        margin-top: 5px;
        font-weight: bold;
        text-align: left;
        padding-left: 20px;
    }

div.slider .content button.slick-next {
    display: none !important;
}

div.slider .content button.slick-prev {
    display: none !important;
}

div.slider div.paging {
    z-index: 3;
    position: absolute;
    bottom: 3px;
    padding: 0 5px 0 0;
    margin: 0 auto;
    max-width: 180px;
    right: 5%;
    display: none;
}

    div.slider div.paging a {
        position: relative;
        display: inline-block;
        width: 12px;
        height: 12px;
        border: 2px solid #000;
        padding: 0;
        margin: 5px;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        border-bottom-right-radius: 50%;
        border-bottom-left-radius: 50%;
        color: transparent;
        background-color: #000;
    }
        /*div.slider div.paging a div{display:none;}*/
        div.slider div.paging a.selected div, div.slider div.paging a:hover div {
            display: inline-block;
            width: 8px;
            height: 8px;
            background-color: #fff;
            position: absolute;
            left: 2px;
            top: 2px;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        div.slider div.paging a span {
            display: none;
        }
/* SLIDER END*/



.hlaseni {
    color: #F57E22;
    font-size: 1.5em;
    display: block;
    padding: 5px;
}
/*Tabulky*/

table.tblForm {
    background-color: #f4f4f4;
}

    table.tblForm tr td {
        padding: 5px;
    }

        table.tblForm tr td input.txt, table.tblForm tr td select {
            background: #FDFDFD url("/img/bInput.png") left top repeat-x;
            border: solid 1px #fff;
            border-bottom: solid 1px #FDFDFD;
            padding: 3px;
        }


        table.tblForm tr td .red {
            color: #EC2D34;
        }

table.zakladni {
    border: none;
    border-collapse: collapse;
    border-bottom: solid 2px #F57E22;
}

    table.zakladni tr {
    }

        table.zakladni tr th {
            background-color: #005BA2;
            color: #fff;
            padding: 10px;
            border-right: solid 2px #fff;
        }

            table.zakladni tr th a {
                color: #fff;
            }

        table.zakladni tr td {
            border: none;
            padding: 10px;
            vertical-align: middle;
            background: url("/img/bArtListLi.png") left bottom repeat-x;
        }

        table.zakladni tr.last-child td, table.zakladni tr:last-child td {
            background-image: none;
        }

        table.zakladni tr.last-child {
            border-right: solid 2px #fff;
        }


table td
{

text-align:left;
}


p.pKat {
    text-align: center;
    margin-top: 3px;
}

/* KALENDAR */
#ucKalPbxInf {
    display: none;
    position: absolute;
    box-shadow: 0 0 5px 5px #ccc;
    background-color: #fff;
    min-width: 200px;
    padding: 15px;
    color: #1B80A1;
    font-weight: 600;
    z-index: 10;
}

    #ucKalPbxInf div.dat {
        color: #59BBD7;
        padding: 5px 0;
    }

    #ucKalPbxInf a {
        color: #838383;
    }

div.ucCalMd {
    max-width: 800px;
    margin: 0 auto;
}

    div.ucCalMd table {
        border-collapse: inherit;
        border: none;
    }

        div.ucCalMd table tr td.am {
            background-color: #eee;
            border-color: #eee;
        }

            div.ucCalMd table tr td.am a {
                color: #B7B7B7;
            }

        div.ucCalMd table tr td.to {
            /*border-color: Red;*/
            background-color: #ED1B24;
            color: #FFF;
        }

            div.ucCalMd table tr td.to a, div.ucCalMd table tr td.to a:hover {
                /*color: Red;*/
                color: #FFF;
            }

                div.ucCalMd table tr td.to a:hover {
                    /*color: Red;*/
                    color: #FFF !important;
                }

        div.ucCalMd table tr td.se {
            border-color: #ed1b24;
        }

        div.ucCalMd table.tNav {
            width: 100%;
        }

        div.ucCalMd table.tKal {
            width: 81%;
            margin: 0 auto;
        }

        div.ucCalMd table tr td {
            text-align: center;
            vertical-align: middle;
            padding: 0;
            position: relative;
            border-collapse: collapse;
            border: 1px solid #fff;
            background-color: #fff;
        }

            div.ucCalMd table tr td:hover, div.ucCalMd table tr td.mo {
                border-color: #ed1b24;
            }

            /*div.ucCalMd td:hover div.in
    {
        display: block;
    }*/

            div.ucCalMd table tr td a, table tr td div.th {
                padding: 12% 0;
                display: block;
                height: 100%;
                width: 100%;
                min-height: 10px;
                min-width: 45px;
                text-align: center;
                text-decoration: none;
                color: #616161;
                border: none;
            }

            div.ucCalMd table tr td div.th {
                color: #ED1B24;
            }

            div.ucCalMd table tr td div.in {
                display: none;
            }

            div.ucCalMd table tr td.ac {
                font-weight: 600;
                background-color: #E5C9CB;
            }

            div.ucCalMd table tr td div.ac {
                position: absolute;
                top: 0;
                left: 0;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 8px 8px 0 0;
                border-color: #ed1b24 transparent transparent transparent;
             
            }

a.anc {
    position: relative;
    padding-top: 70px;
    margin-top: -70px;
    display: block;
    visibility: hidden;
}

div.ucCalMd table.tNav {
    width: 100%;
    height: 35px;
}

    div.ucCalMd table.tNav td, div.ucCalMd table.tNav td:hover {
        border: 1px solid #E1E1E1;
    }

        div.ucCalMd table.tNav td.mmin, div.ucCalMd table.tNav td.madd {
            width: 13%;
            border-left: none;
            border-right: none;
        }

        div.ucCalMd table.tNav td a {
            padding: 0;
            height: 15px;
            line-height: 15px;
            color: #fff;
            font-size: 1px;
        }

        div.ucCalMd table.tNav td.mmin a {
            background: url('/img/sLeft.png') 50% center no-repeat;
        }

        div.ucCalMd table.tNav td.madd a {
            background: url('/img/sRight.png') 50% center no-repeat;
        }

    div.ucCalMd table.tNav tr td a:hover {
        background-color: #eee;
        color: #eee;
    }




    div.ucCalMd table.tNav td.mmon {
        text-transform: uppercase;
        color: #616161;
        font-weight: 600;
    }
/*kalendar seznam*/
#mainContent div.calendar h3 {
    color: #0079c0;
    font-size: 1.6em;
}

div.calendar h3.sep {
    text-transform: uppercase;
    border-bottom: 1px solid #e2e2e2;
}
/* KALENDAR END */


/* Anketa */

div #anketa {
    background-color: #f0f0f0;
    padding: 10px; /*margin-right: 5px;*/
}

#anketa .otazka {
    font-weight: bold;
    display: block;
    padding: 5px;
}

#anketa .odpoved {
    display: block;
    padding: 5px;
}

#anketa .perc {
    color: #FFFFFF;
    background-color: #005BA2;
    margin-left: 5px;
    margin-top: 2px;
    font-size: 0.6em;
}

div.pbxVT {
    text-align: center;
}

    div.pbxVT iframe {
        border: 1px solid #eee;
    }
/*UZIVATELSKE TRIDY Povinny format: <prvek>.pbxu<cislo><cislo>   */
.pbxu01 {
    color: #ed1b24;
}

.pbxu02 {
    color: #0079c0;
}

.pbxu03 {
    color: #ed1b24;
    font-size: 1.5em;
}

.pbxu04 {
    color: #0079c0;
    font-size: 1.5em;
    margin-bottom: 5px;
}

.pbxu05 {
    color: #000;
    font-size: 1.5em;
}

h4 .pbxu05 a {
    color: #000;
}

div.pArch {
    padding: 5px;
    width: 100%;
    text-align: right;
    background-color: #EFEFEF;
}

div.pbxSloupec1 {
    float: left;
    width: 420px;
    margin-right: 30px;
}


#mainContent div.pbxHome {
    margin-top: 20px;
    background-color: #EEEEEE;
}


    #mainContent div.pbxHome div.pbxNadpSkola {
        float: left;
        background-color: #FFF;
        padding: 0px 5px 25px 30px;
        max-width: 365px;
        max-height: 320px;
        color: #000;
        margin-left: 20px;
        text-align: left;
         font-size: 0.85em;
        
    }

        #mainContent div.pbxHome div.pbxNadpSkola h3 {
            font-size: 1.25em;
            font-weight: bold;
            color: #ED1B24;
            text-align: left;
             margin-top:10px;
                 margin-bottom:10px;
        }

        #mainContent div.pbxHome div.pbxNadpSkola div.pbxAdresa {
            color: #585858;
              font-size: 1.1em;
              margin-top:10px;
        }


#mainContent div.pbxAktual {
    width: 58%;
    float: left;
    background-color: #FFF;
    padding: 20px 40px 30px 43px;
    min-height: 820px;
}

    #mainContent div.pbxAktual h3 {
        background: #FFF url("/img/aktualityHP.png") top left no-repeat;
        padding-left: 40px;
        padding-top: 5px;
        display: block;
        min-height: 38px;
    }


    #mainContent div.pbxAktual div.pbxPrepni {
        border-top: solid 1px #D8D8D8;
        border-bottom: solid 1px #D8D8D8;
        float: left;
        padding: 7px 0px 2px 40px;
        width: 95%;
    }

        #mainContent div.pbxAktual div.pbxPrepni div.prep1, #mainContent div.pbxAktual div.pbxPrepni div.prep2, #mainContent div.pbxAktual div.pbxPrepni div.prep3 {
            float: left;
            cursor: pointer;
            background: transparent url("/img/sipkaPrep.png") left 3px no-repeat;
            padding: 0px 30px 5px 30px;
            font-weight: bold;
        }

            #mainContent div.pbxAktual div.pbxPrepni div.prep1:hover, #mainContent div.pbxAktual div.pbxPrepni div.prep2:hover, #mainContent div.pbxAktual div.pbxPrepni div.prep3:hover {
                color: #ED1B24;
            }




    #mainContent div.pbxAktual div.pbxAct2, #mainContent div.pbxAktual div.pbxAct3 {
        display: none;
    }

#mainContent div.pbxRight {
    float: left;
    background-color: #FFF;
    padding: 0px;
    max-width: 400px;
    margin-left: 20px;
}

#mainContent div.pbxCall {
    float: left;
    padding: 20px 30px 20px 30px;
    max-width: 340px;
    max-height: 310px;
    color: #000;
}

    #mainContent div.pbxCall h3 {
        background: #FFF url("/img/kalendar.png") top left no-repeat;
        padding-left: 50px;
        padding-top: 15px;
        display: block;
        height: 23px;
    }

#mainContent div.pbxMapa {
    margin-top: 15px;
    padding-bottom: 0px;
    float: left;
    max-height: 465px;
}



    #mainContent div.pbxMapa h3 {
        background: #FFF url("/img/najdete.png") left top no-repeat;
        margin-left: 40px;
        padding-left: 50px;
        padding-top: 5px;
        display: block;
        height: 29px;
        min-width:200px;
    }


ul.smIt {
    display: none;
}


div.map_canvas {
    width: 400px;
    height: 440px;
   

}

div.popUp table td div {
    background-color: #AADAFF;
    padding: 0px 10px 0px 10px;
}

div.popUp table td div h3 {
  font-size:1.3em;
}


@media only screen and (max-width:1199px) {
    ul.smIt {
        display: block;
    }

    #leftColumn {
        display: none;
    }

div#mainContent.left {
    width: 95%;
}


    div.bread ul {
        margin-left: 5px;
    }

    #header {
        width: 100%;
        height: 100px;
    }

    div.main {
        padding: 1%;
        width: 98%;
    }



    #header div.topLine #languages {
        display: none;
    }


    #header div#search {
        display: none;
    }


    #resMnuBtn {
        display: block;
        z-index: 1500;
    }



    #header div.clanek div.pbxNav1 {
        display: none;
        border-bottom-style: none;
        float: none;
        left: auto;
        right: 0;
        width: 0;
        border-left: 1px solid #D2D2D2;
        z-index: 1000;
        width: 100%;
        overflow: hidden;
        padding-bottom: 10px;
        margin-top: 20px;
    }




    #header div.pbxNav1 ul > li > a {
        text-align: left;
        color: #fff;
        margin-top: 5px;
        padding: 10px 19px 0px 20px;
        width: 1200px;
        overflow: hidden;
    }


    #header div.pbxNav1 ul > li > ul li a {
        text-align: left;
        min-width: 95%;
        color: #000;
        margin-top: 5px;
        padding: 10px 19px 0px 20px;
    }

    div.pbxNav1 ul li.u1, div.pbxNav1 ul li.u2, div.pbxNav1 ul li.u3, div.pbxNav1 ul li.u4, div.pbxNav1 ul li.u5, div.pbxNav1 ul li.u6 {
        background-image: none;
    }


    #header div.pbxNav1 ul li ul {
        display: none;
    }

    #header div.pbxNav1 ul li.parent ul, #header div.pbxNav1 ul li.par ul {
        display: block;
    }

    #header div.pbxNav1 > ul > li {
        min-width: 100%;
    }



    div.pbxNav1 ul li ul li {
        padding: 5px;
        padding-left: 20px;
        background-color: #fff;
        width: 100%;
    }

        div.pbxNav1 ul li ul li a, div.pbxNav1 ul li ul li {
            color: #000;
        }



    #header div.pbxNav1 ul li.parent ul, #header div.pbxNav1 ul li.par ul {
        display: block;
    }


div.pbxNav1 ul > li ul > li a:hover
{
   background-image:none!important;
}

    div.slider {
        position: relative;       
        max-width: 790px;
        background-color: #A0A0A0;
        float: left;
        margin-left: 5px;
        width: calc((100% - 5px) / 1);
        margin-bottom:10px;
    }

   


    #mainContent div.pbxHome div.pbxNadpSkola {
        max-width: 100%;
        max-height: 800px;
        width: calc((100% - 60px) / 1);
        margin-left: 5px;
    }


    #mainContent div.pbxAktual {
        margin-left: 5px;
        width: calc((100% - 88px) / 1);
        min-height: 0px;
    }


    div.pbxArticle.list ul li div.note {
        display: block;
        float: left;
        width: calc((100% - 10px) / 1);
        text-align: left;
    }

    #mainContent div.pbxRight {
        width: 100%;
        max-width: 100%;
        margin-left: 5px;
        margin-right: 5px;
        background-color: #FFF;
        width: calc((100% - 5px) / 1);
        overflow: hidden;
    }




#mainContent div.pbxMapa {
    width: 100%;
    max-width: 100%;
    background-color: #FFF;
    overflow:hidden;
}




#footer {
    margin-top: 40px;
}



#footin {
   
    background: url(/img/sipkaTop.png) right 75px no-repeat;
}

}

@media only screen and (max-width:800px) {


    div.slider {
        width: 100%;
        margin-left: 5px;
    }



}


@media only screen and (max-width:700px) {

    #header div.pbxLoga {
        display: none;
    }



    div.pbxSloupec3 div.pbxImg {
        /*width:80%;*/
    }

    div.slider div.paging {
        display: none;
    }
}
